### Virtual Method

# Phosh DBusScreenshot handle_select_area

#### Declaration [src]

    gboolean
    handle_select_area (
      PhoshDBusScreenshot* object,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Handler for the `PhoshDBusScreenshot::handle-select-area` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.